module.exports = {
    "InstalledPackage":{
        "directoryName": "installedPackages",
        "inFolder": false,
        "metaFile": false,
        "suffix": "installedPackage",
        "xmlName": "InstalledPackage"
    },
    "CustomLabels":{
        "childXmlNames": "CustomLabel",
        "directoryName": "labels",
        "inFolder": false,
        "metaFile": false,
        "suffix": "labels",
        "xmlName": "CustomLabels"
    },
    "StaticResource":{
        "directoryName": "staticresources",
        "inFolder": false,
        "metaFile": true,
        "suffix": "resource",
        "xmlName": "StaticResource"
    },
    "Scontrol":{
        "directoryName": "scontrols",
        "inFolder": false,
        "metaFile": true,
        "suffix": "scf",
        "xmlName": "Scontrol"
    },
    "Certificate":{
        "directoryName": "certs",
        "inFolder": false,
        "metaFile": true,
        "suffix": "crt",
        "xmlName": "Certificate"
    },
    "AuraDefinitionBundle":{
        "directoryName": "aura",
        "inFolder": false,
        "metaFile": false,
        "xmlName": "AuraDefinitionBundle"
    },
    "LightningComponentBundle":{
        "directoryName": "lwc",
        "inFolder": false,
        "metaFile": false,
        "xmlName": "LightningComponentBundle"
    },
    "ApexComponent":{
        "directoryName": "components",
        "inFolder": false,
        "metaFile": true,
        "suffix": "component",
        "xmlName": "ApexComponent"
    },
    "ApexPage":{
        "directoryName": "pages",
        "inFolder": false,
        "metaFile": true,
        "suffix": "page",
        "xmlName": "ApexPage"
    },
    "Queue":{
        "directoryName": "queues",
        "inFolder": false,
        "metaFile": false,
        "suffix": "queue",
        "xmlName": "Queue"
    },
    "CaseSubjectParticle":{
        "directoryName": "CaseSubjectParticles",
        "inFolder": false,
        "metaFile": false,
        "suffix": "CaseSubjectParticle",
        "xmlName": "CaseSubjectParticle"
    },
    "ExternalDataSource":{
        "directoryName": "dataSources",
        "inFolder": false,
        "metaFile": false,
        "suffix": "dataSource",
        "xmlName": "ExternalDataSource"
    },
    "NamedCredential":{
        "directoryName": "namedCredentials",
        "inFolder": false,
        "metaFile": false,
        "suffix": "namedCredential",
        "xmlName": "NamedCredential"
    },
    "ExternalServiceRegistration":{
        "directoryName": "externalServiceRegistrations",
        "inFolder": false,
        "metaFile": false,
        "suffix": "externalServiceRegistration",
        "xmlName": "ExternalServiceRegistration"
    },
    "Role":{
        "directoryName": "roles",
        "inFolder": false,
        "metaFile": false,
        "suffix": "role",
        "xmlName": "Role"
    },
    "Group":{
        "directoryName": "groups",
        "inFolder": false,
        "metaFile": false,
        "suffix": "group",
        "xmlName": "Group"
    },
    "GlobalValueSet":{
        "directoryName": "globalValueSets",
        "inFolder": false,
        "metaFile": false,
        "suffix": "globalValueSet",
        "xmlName": "GlobalValueSet"
    },
    "StandardValueSet":{
        "directoryName": "standardValueSets",
        "inFolder": false,
        "metaFile": false,
        "suffix": "standardValueSet",
        "xmlName": "StandardValueSet"
    },
    "CustomPermission":{
        "directoryName": "customPermissions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "customPermission",
        "xmlName": "CustomPermission"
    },
    "CustomObject":{
        "childXmlNames": [
            "CustomField",
            "Index",
            "BusinessProcess",
            "RecordType",
            "CompactLayout",
            "WebLink",
            "ValidationRule",
            "SharingReason",
            "ListView",
            "FieldSet"
        ],
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "ReportType":{
        "directoryName": "reportTypes",
        "inFolder": false,
        "metaFile": false,
        "suffix": "reportType",
        "xmlName": "ReportType"
    },
    "Report":{
        "directoryName": "reports",
        "inFolder": true,
        "metaFile": false,
        "suffix": "report",
        "xmlName": "Report"
    },
    "Dashboard":{
        "directoryName": "dashboards",
        "inFolder": true,
        "metaFile": false,
        "suffix": "dashboard",
        "xmlName": "Dashboard"
    },
    "AnalyticSnapshot":{
        "directoryName": "analyticSnapshots",
        "inFolder": false,
        "metaFile": false,
        "suffix": "snapshot",
        "xmlName": "AnalyticSnapshot"
    },
    "CustomFeedFilter":{
        "directoryName": "feedFilters",
        "inFolder": false,
        "metaFile": false,
        "suffix": "feedFilter",
        "xmlName": "CustomFeedFilter"
    },
    "Layout":{
        "directoryName": "layouts",
        "inFolder": false,
        "metaFile": false,
        "suffix": "layout",
        "xmlName": "Layout"
    },
    "Document":{
        "directoryName": "documents",
        "inFolder": true,
        "metaFile": true,
        "xmlName": "Document"
    },
    "CustomPageWebLink":{
        "directoryName": "weblinks",
        "inFolder": false,
        "metaFile": false,
        "suffix": "weblink",
        "xmlName": "CustomPageWebLink"
    },
    "Letterhead":{
        "directoryName": "letterhead",
        "inFolder": false,
        "metaFile": false,
        "suffix": "letter",
        "xmlName": "Letterhead"
    },
    "EmailTemplate":{
        "directoryName": "email",
        "inFolder": true,
        "metaFile": true,
        "suffix": "email",
        "xmlName": "EmailTemplate"
    },
    "QuickAction":{
        "directoryName": "quickActions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "quickAction",
        "xmlName": "QuickAction"
    },
    "FlexiPage":{
        "directoryName": "flexipages",
        "inFolder": false,
        "metaFile": false,
        "suffix": "flexipage",
        "xmlName": "FlexiPage"
    },
    "CustomTab":{
        "directoryName": "tabs",
        "inFolder": false,
        "metaFile": false,
        "suffix": "tab",
        "xmlName": "CustomTab"
    },
    "CustomApplicationComponent":{
        "directoryName": "customApplicationComponents",
        "inFolder": false,
        "metaFile": false,
        "suffix": "customApplicationComponent",
        "xmlName": "CustomApplicationComponent"
    },
    "CustomApplication":{
        "directoryName": "applications",
        "inFolder": false,
        "metaFile": false,
        "suffix": "app",
        "xmlName": "CustomApplication"
    },
    "CustomMetadata":{
        "directoryName": "customMetadata",
        "inFolder": false,
        "metaFile": false,
        "suffix": "md",
        "xmlName": "CustomMetadata"
    },
    "Flow":{
        "directoryName": "flows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "flow",
        "xmlName": "Flow"
    },
    "FlowDefinition":{
        "directoryName": "flowDefinitions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "flowDefinition",
        "xmlName": "FlowDefinition"
    },
    "EventSubscription":{
        "directoryName": "eventSubscriptions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "subscription",
        "xmlName": "EventSubscription"
    },
    "EventDelivery":{
        "directoryName": "eventDeliveries",
        "inFolder": false,
        "metaFile": false,
        "suffix": "delivery",
        "xmlName": "EventDelivery"
    },
    "Workflow":{
        "childXmlNames": [
            "WorkflowFieldUpdate",
            "WorkflowKnowledgePublish",
            "WorkflowTask",
            "WorkflowAlert",
            "WorkflowSend",
            "WorkflowOutboundMessage",
            "WorkflowRule"
        ],
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },
    "AssignmentRules":{
        "childXmlNames": "AssignmentRule",
        "directoryName": "assignmentRules",
        "inFolder": false,
        "metaFile": false,
        "suffix": "assignmentRules",
        "xmlName": "AssignmentRules"
    },
    "AutoResponseRules":{
        "childXmlNames": "AutoResponseRule",
        "directoryName": "autoResponseRules",
        "inFolder": false,
        "metaFile": false,
        "suffix": "autoResponseRules",
        "xmlName": "AutoResponseRules"
    },
    "EscalationRules":{
        "childXmlNames": "EscalationRule",
        "directoryName": "escalationRules",
        "inFolder": false,
        "metaFile": false,
        "suffix": "escalationRules",
        "xmlName": "EscalationRules"
    },
    "PostTemplate":{
        "directoryName": "postTemplates",
        "inFolder": false,
        "metaFile": false,
        "suffix": "postTemplate",
        "xmlName": "PostTemplate"
    },
    "ApprovalProcess":{
        "directoryName": "approvalProcesses",
        "inFolder": false,
        "metaFile": false,
        "suffix": "approvalProcess",
        "xmlName": "ApprovalProcess"
    },
    "HomePageComponent":{
        "directoryName": "homePageComponents",
        "inFolder": false,
        "metaFile": false,
        "suffix": "homePageComponent",
        "xmlName": "HomePageComponent"
    },
    "HomePageLayout":{
        "directoryName": "homePageLayouts",
        "inFolder": false,
        "metaFile": false,
        "suffix": "homePageLayout",
        "xmlName": "HomePageLayout"
    },
    "CustomObjectTranslation":{
        "directoryName": "objectTranslations",
        "inFolder": false,
        "metaFile": false,
        "suffix": "objectTranslation",
        "xmlName": "CustomObjectTranslation"
    },
    "GlobalValueSetTranslation":{
        "directoryName": "globalValueSetTranslations",
        "inFolder": false,
        "metaFile": false,
        "suffix": "globalValueSetTranslation",
        "xmlName": "GlobalValueSetTranslation"
    },
    "StandardValueSetTranslation":{
        "directoryName": "standardValueSetTranslations",
        "inFolder": false,
        "metaFile": false,
        "suffix": "standardValueSetTranslation",
        "xmlName": "StandardValueSetTranslation"
    },
    "ApexClass":{
        "directoryName": "classes",
        "inFolder": false,
        "metaFile": true,
        "suffix": "cls",
        "xmlName": "ApexClass"
    },
    "ApexTrigger":{
        "directoryName": "triggers",
        "inFolder": false,
        "metaFile": true,
        "suffix": "trigger",
        "xmlName": "ApexTrigger"
    },
    "ApexTestSuite":{
        "directoryName": "testSuites",
        "inFolder": false,
        "metaFile": false,
        "suffix": "testSuite",
        "xmlName": "ApexTestSuite"
    },
    "Profile":{
        "directoryName": "profiles",
        "inFolder": false,
        "metaFile": false,
        "suffix": "profile",
        "xmlName": "Profile"
    },
    "PermissionSet":{
        "directoryName": "permissionsets",
        "inFolder": false,
        "metaFile": false,
        "suffix": "permissionset",
        "xmlName": "PermissionSet"
    },
    "ProfilePasswordPolicy":{
        "directoryName": "profilePasswordPolicies",
        "inFolder": false,
        "metaFile": false,
        "suffix": "profilePasswordPolicy",
        "xmlName": "ProfilePasswordPolicy"
    },
    "ProfileSessionSetting":{
        "directoryName": "profileSessionSettings",
        "inFolder": false,
        "metaFile": false,
        "suffix": "profileSessionSetting",
        "xmlName": "ProfileSessionSetting"
    },
    "DataCategoryGroup":{
        "directoryName": "datacategorygroups",
        "inFolder": false,
        "metaFile": false,
        "suffix": "datacategorygroup",
        "xmlName": "DataCategoryGroup"
    },
    "RemoteSiteSetting":{
        "directoryName": "remoteSiteSettings",
        "inFolder": false,
        "metaFile": false,
        "suffix": "remoteSite",
        "xmlName": "RemoteSiteSetting"
    },
    "CspTrustedSite":{
        "directoryName": "cspTrustedSites",
        "inFolder": false,
        "metaFile": false,
        "suffix": "cspTrustedSite",
        "xmlName": "CspTrustedSite"
    },
    "MatchingRules":{
        "childXmlNames": "MatchingRule",
        "directoryName": "matchingRules",
        "inFolder": false,
        "metaFile": false,
        "suffix": "matchingRule",
        "xmlName": "MatchingRules"
    },
    "DuplicateRule":{
        "directoryName": "duplicateRules",
        "inFolder": false,
        "metaFile": false,
        "suffix": "duplicateRule",
        "xmlName": "DuplicateRule"
    },
    "CleanDataService":{
        "directoryName": "cleanDataServices",
        "inFolder": false,
        "metaFile": false,
        "suffix": "cleanDataService",
        "xmlName": "CleanDataService"
    },
    "AuthProvider":{
        "directoryName": "authproviders",
        "inFolder": false,
        "metaFile": false,
        "suffix": "authprovider",
        "xmlName": "AuthProvider"
    },
    "EclairGeoData":{
        "directoryName": "eclair",
        "inFolder": false,
        "metaFile": true,
        "suffix": "geodata",
        "xmlName": "EclairGeoData"
    },
    "CustomSite":{
        "directoryName": "sites",
        "inFolder": false,
        "metaFile": false,
        "suffix": "site",
        "xmlName": "CustomSite"
    },
    "ChannelLayout":{
        "directoryName": "channelLayouts",
        "inFolder": false,
        "metaFile": false,
        "suffix": "channelLayout",
        "xmlName": "ChannelLayout"
    },
    "ContentAsset":{
        "directoryName": "contentassets",
        "inFolder": false,
        "metaFile": true,
        "suffix": "asset",
        "xmlName": "ContentAsset"
    },
    "SharingRules":{
        "childXmlNames": [
            "SharingOwnerRule",
            "SharingCriteriaRule"
        ],
        "directoryName": "sharingRules",
        "inFolder": false,
        "metaFile": false,
        "suffix": "sharingRules",
        "xmlName": "SharingRules"
    },
    "SharingSet":{
        "directoryName": "sharingSets",
        "inFolder": false,
        "metaFile": false,
        "suffix": "sharingSet",
        "xmlName": "SharingSet"
    },
    "Community":{
        "directoryName": "communities",
        "inFolder": false,
        "metaFile": false,
        "suffix": "community",
        "xmlName": "Community"
    },
    "ChatterExtension":{
        "directoryName": "ChatterExtensions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "ChatterExtension",
        "xmlName": "ChatterExtension"
    },
    "PlatformEventChannel":{
        "directoryName": "platformEventChannels",
        "inFolder": false,
        "metaFile": false,
        "suffix": "platformEventChannel",
        "xmlName": "PlatformEventChannel"
    },
    "CallCenter":{
        "directoryName": "callCenters",
        "inFolder": false,
        "metaFile": false,
        "suffix": "callCenter",
        "xmlName": "CallCenter"
    },
    "CustomNotificationType":{
        "directoryName": "notificationtypes",
        "inFolder": false,
        "metaFile": false,
        "suffix": "notiftype",
        "xmlName": "CustomNotificationType"
    },
    "ConnectedApp":{
        "directoryName": "connectedApps",
        "inFolder": false,
        "metaFile": false,
        "suffix": "connectedApp",
        "xmlName": "ConnectedApp"
    },
    "AppMenu":{
        "directoryName": "appMenus",
        "inFolder": false,
        "metaFile": false,
        "suffix": "appMenu",
        "xmlName": "AppMenu"
    },
    "DelegateGroup":{
        "directoryName": "delegateGroups",
        "inFolder": false,
        "metaFile": false,
        "suffix": "delegateGroup",
        "xmlName": "DelegateGroup"
    },
    "SiteDotCom":{
        "directoryName": "siteDotComSites",
        "inFolder": false,
        "metaFile": true,
        "suffix": "site",
        "xmlName": "SiteDotCom"
    },
    "Network":{
        "directoryName": "networks",
        "inFolder": false,
        "metaFile": false,
        "suffix": "network",
        "xmlName": "Network"
    },
    "NetworkBranding":{
        "directoryName": "networkBranding",
        "inFolder": false,
        "metaFile": true,
        "suffix": "networkBranding",
        "xmlName": "NetworkBranding"
    },
    "Audience":{
        "directoryName": "audience",
        "inFolder": false,
        "metaFile": false,
        "suffix": "audience",
        "xmlName": "Audience"
    },
    "BrandingSet":{
        "directoryName": "brandingSets",
        "inFolder": false,
        "metaFile": false,
        "suffix": "brandingSet",
        "xmlName": "BrandingSet"
    },
    "CommunityThemeDefinition":{
        "directoryName": "communityThemeDefinitions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "communityThemeDefinition",
        "xmlName": "CommunityThemeDefinition"
    },
    "CommunityTemplateDefinition":{
        "directoryName": "communityTemplateDefinitions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "communityTemplateDefinition",
        "xmlName": "CommunityTemplateDefinition"
    },
    "FlowCategory":{
        "directoryName": "flowCategories",
        "inFolder": false,
        "metaFile": false,
        "suffix": "flowCategory",
        "xmlName": "FlowCategory"
    },
    "LightningBolt":{
        "directoryName": "lightningBolts",
        "inFolder": false,
        "metaFile": false,
        "suffix": "lightningBolt",
        "xmlName": "LightningBolt"
    },
    "LightningExperienceTheme":{
        "directoryName": "lightningExperienceThemes",
        "inFolder": false,
        "metaFile": false,
        "suffix": "lightningExperienceTheme",
        "xmlName": "LightningExperienceTheme"
    },
    "CustomHelpMenuSection":{
        "directoryName": "customHelpMenuSections",
        "inFolder": false,
        "metaFile": false,
        "suffix": "customHelpMenuSection",
        "xmlName": "CustomHelpMenuSection"
    },
    "ManagedTopics":{
        "childXmlNames": "ManagedTopic",
        "directoryName": "managedTopics",
        "inFolder": false,
        "metaFile": false,
        "suffix": "managedTopics",
        "xmlName": "ManagedTopics"
    },
    "AccountRelationshipShareRule":{
        "directoryName": "accountRelationshipShareRules",
        "inFolder": false,
        "metaFile": false,
        "suffix": "accountRelationshipShareRule",
        "xmlName": "AccountRelationshipShareRule"
    },
    "KeywordList":{
        "directoryName": "moderation",
        "inFolder": false,
        "metaFile": false,
        "suffix": "keywords",
        "xmlName": "KeywordList"
    },
    "UserCriteria":{
        "directoryName": "userCriteria",
        "inFolder": false,
        "metaFile": false,
        "suffix": "userCriteria",
        "xmlName": "UserCriteria"
    },
    "ModerationRule":{
        "directoryName": "moderation",
        "inFolder": false,
        "metaFile": false,
        "suffix": "rule",
        "xmlName": "ModerationRule"
    },
    "CMSConnectSource":{
        "directoryName": "cmsConnectSource",
        "inFolder": false,
        "metaFile": false,
        "suffix": "cmsConnectSource",
        "xmlName": "CMSConnectSource"
    },
    "Territory2Type":{
        "directoryName": "territory2Types",
        "inFolder": false,
        "metaFile": false,
        "suffix": "territory2Type",
        "xmlName": "Territory2Type"
    },
    "Territory2Model":{
        "directoryName": "territory2Models",
        "inFolder": false,
        "metaFile": false,
        "suffix": "territory2Model",
        "xmlName": "Territory2Model"
    },
    "Territory2Rule":{
        "directoryName": "territory2Models",
        "inFolder": false,
        "metaFile": false,
        "suffix": "territory2Rule",
        "xmlName": "Territory2Rule"
    },
    "Territory2":{
        "directoryName": "territory2Models",
        "inFolder": false,
        "metaFile": false,
        "suffix": "territory2",
        "xmlName": "Territory2"
    },
    "SamlSsoConfig":{
        "directoryName": "samlssoconfigs",
        "inFolder": false,
        "metaFile": false,
        "suffix": "samlssoconfig",
        "xmlName": "SamlSsoConfig"
    },
    "CorsWhitelistOrigin":{
        "directoryName": "corsWhitelistOrigins",
        "inFolder": false,
        "metaFile": false,
        "suffix": "corsWhitelistOrigin",
        "xmlName": "CorsWhitelistOrigin"
    },
    "ActionLinkGroupTemplate":{
        "directoryName": "actionLinkGroupTemplates",
        "inFolder": false,
        "metaFile": false,
        "suffix": "actionLinkGroupTemplate",
        "xmlName": "ActionLinkGroupTemplate"
    },
    "TransactionSecurityPolicy":{
        "directoryName": "transactionSecurityPolicies",
        "inFolder": false,
        "metaFile": false,
        "suffix": "transactionSecurityPolicy",
        "xmlName": "TransactionSecurityPolicy"
    },
    "SynonymDictionary":{
        "directoryName": "synonymDictionaries",
        "inFolder": false,
        "metaFile": false,
        "suffix": "synonymDictionary",
        "xmlName": "SynonymDictionary"
    },
    "PathAssistant":{
        "directoryName": "pathAssistants",
        "inFolder": false,
        "metaFile": false,
        "suffix": "pathAssistant",
        "xmlName": "PathAssistant"
    },
    "LeadConvertSettings":{
        "directoryName": "LeadConvertSettings",
        "inFolder": false,
        "metaFile": false,
        "suffix": "LeadConvertSetting",
        "xmlName": "LeadConvertSettings"
    },
    "PlatformCachePartition":{
        "directoryName": "cachePartitions",
        "inFolder": false,
        "metaFile": false,
        "suffix": "cachePartition",
        "xmlName": "PlatformCachePartition"
    },
    "TopicsForObjects":{
        "directoryName": "topicsForObjects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "topicsForObjects",
        "xmlName": "TopicsForObjects"
    },
    "RecommendationStrategy":{
        "directoryName": "recommendationStrategies",
        "inFolder": false,
        "metaFile": false,
        "suffix": "recommendationStrategy",
        "xmlName": "RecommendationStrategy"
    },
    "OrchestrationContext":{
        "directoryName": "iot",
        "inFolder": false,
        "metaFile": false,
        "suffix": "orchestrationContext",
        "xmlName": "OrchestrationContext"
    },
    "EmailServicesFunction":{
        "directoryName": "emailservices",
        "inFolder": false,
        "metaFile": false,
        "suffix": "xml",
        "xmlName": "EmailServicesFunction"
    },
    "RecordActionDeployment":{
        "directoryName": "recordActionDeployments",
        "inFolder": false,
        "metaFile": false,
        "suffix": "deployment",
        "xmlName": "RecordActionDeployment"
    },
    "EmbeddedServiceConfig":{
        "directoryName": "EmbeddedServiceConfig",
        "inFolder": false,
        "metaFile": false,
        "suffix": "EmbeddedServiceConfig",
        "xmlName": "EmbeddedServiceConfig"
    },
    "EmbeddedServiceBranding":{
        "directoryName": "EmbeddedServiceBranding",
        "inFolder": false,
        "metaFile": false,
        "suffix": "EmbeddedServiceBranding",
        "xmlName": "EmbeddedServiceBranding"
    },
    "EmbeddedServiceFlowConfig":{
        "directoryName": "EmbeddedServiceFlowConfig",
        "inFolder": false,
        "metaFile": false,
        "suffix": "EmbeddedServiceFlowConfig",
        "xmlName": "EmbeddedServiceFlowConfig"
    },
    "Settings":{
        "directoryName": "settings",
        "inFolder": false,
        "metaFile": false,
        "suffix": "settings",
        "xmlName": "Settings"
    },
    "WorkflowFieldUpdate":{
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },
    "WorkflowKnowledgePublish":{
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },
    "WorkflowTask":{
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },
    "WorkflowAlert":{
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },
    "WorkflowSend":{
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },
    "WorkflowOutboundMessage":{
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },

    "WorkflowRule":{
        "directoryName": "workflows",
        "inFolder": false,
        "metaFile": false,
        "suffix": "workflow",
        "xmlName": "Workflow"
    },
    "FieldSet":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "ListView":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "SharingReason":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "ValidationRule":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "WebLink":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "CompactLayout":{
        "childXmlNames": [
            "CustomField",
            "Index",
            "BusinessProcess",
            "RecordType",
            "CompactLayout",
            "WebLink",
            "ValidationRule",
            "SharingReason",
            "ListView",
            "FieldSet"
        ],
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "RecordType":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "BusinessProcess":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "Index":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
    "CustomField":{
        "directoryName": "objects",
        "inFolder": false,
        "metaFile": false,
        "suffix": "object",
        "xmlName": "CustomObject"
    },
}